Subject: Fwd: Top5 - 4/17/01 - Signs a Rapper Has Gone Nuts
From: [email-masked]
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Tue, 17 Apr 2001 05:40:00 -0700 (PDT)

Note: forwarded message attached.

__________________________________________________
Do You Yahoo!?
Yahoo! Auctions - buy the things you want at great prices
http://auctions.yahoo.com/
Content-transfer-encoding: 7BIT
Received: by mail2.aracnet.com (mbox dquillen) (with Cubic Circle's cucipop 
(v1.31 1998/05/13) Tue Apr 17 12:28:25 2001)
X-From_: [email-masked]  Tue Apr 17 
00:45:15 2001
Return-Path: <[email-masked]>
Received: from outmta022.topica.com (outmta022.topica.com [206.132.75.240]) 
by mail3.aracnet.com (8.11.0/8.11.0) with SMTP id f3H7jFC01900 for 
<[email-masked]>; Tue, 17 Apr 2001 00:45:15 -0700
To: [email-masked]
From: The Top 5 List <[email-masked]>
Subject: Top5 - 4/17/01 - Signs a Rapper Has Gone Nuts
Reply-To: [email-masked]
with SMTP; 17 Apr 2001 07:43:10 -0000
Received: from custerdome (we-66-74-8-175.we.mediaone.net [66.74.8.175]) by 
lsmls01.we.mediaone.net (8.11.1/8.11.1) with ESMTP id f3H7h9C18904 for 
<[email-masked]>; Tue, 17 Apr 2001 00:43:10 -0700 (PDT)
Date: Tue, 17 Apr 2001 00:45:42 -0700
MIME-Version: 1.0
Content-type: text/plain; charset="us-ascii"
X-mailer: Pegasus Mail for Win32 (v3.12c)
Content-Length: 6315

==================================================================
         T  H  E     T  O  P     F  I  V  E     L  I  S  T
                      Rest In Peace, Joey R.
==================================================================

  Today's Classic Top5:  Songs if the Artists Re-Made Them Today
         Read it on our website:  http://www.topfive.com
         To subscribe:  [email-masked]

                          April 17, 2001

                         NOTE FROM CHRIS:

         Rapper Sean Combs recently announced that he no
       longer wants to be known as "Puffy" or "Puff Daddy,"
           preferring instead to be called "P. Diddy."

             The Top 12 Signs a Rapper Has Gone Nuts

12> Stopped wearing a sideways baseball cap, and started wearing
    a tin-foil Napoleon hat.

11> Asks the press and to call him "G. Dubya."

10> Shows up at his next concert wearing a Catholic schoolgirl
    dress and raps about the cruelty of living under "Da Momma
    Supe."

 9> "All work 'n' no play makez Ice Tray a dull bo-weee.
     All work 'n' no play makez Ice Tray a dull bo-weee.
     All work 'n' no play makez Ice Tray a dull bo-weee..."

 8> His new video features him prancing around in a Dorothy
    outfit singing, "Ding, dong, the wi-otch is dead."

 7> Now wants to be known as "The Rapper Formerly Known As
    Simpering Girly Pee-Boy."

 6> Overheard telling Jennifer Lopez, "Quit shaking that thing
    in my face, and go put some clothes on already!"

 5> Wears his white do-rag after Labor Day.

 4> Produces double album of nothin' but songs about Madeleine
    Albright's ass.

 3> On election day, announced he's switching party affiliation
    to West Coast.

 2> "Help the po-lice, 'cuz it's nice when they're around.
    We need 'em cuz they protect our town."

    and Topfive.com's Number 1 Sign a Rapper Has Gone Nuts...

 1> "The wheels on the bus go 'round and 'round!  Woah!  Yeah!"

              [  The Top 5 List   www.topfive.com  ]
              [   Copyright 2001 by Chris White    ]

==================================================================

             NEED SOME POST-TAXDAY PURCHASING POWER?

                      NextCard Internet Visa
           *  Instant Approvals -- GET APPROVED TODAY!
                  *  As low as 2.9% Intro APR!!

        http://www.nextcard.com/index6.html?ref=aff0034962

==================================================================

                      Rumination of the Day

            As far as ineffectual suicide methods go,
                    I'm sticking with Visine.

                       (Christy Simuangco)

  To subscribe to Ruminations:  [email-masked]

==================================================================
Selected from 150 submissions from 57 contributors.
Today's Top 5 List authors are:
------------------------------------------------------------------
Doug Finney, Houston, TX          --  1  (5th #1 / 3rd in a row!)
Dan Johnson, Champlin, MN         --  2
Wade Kwon, Birmingham, AL         --  3
Rob Knapp, Charlotte, NC          --  4
David Hyatt, New York, NY         --  5
Martin Bredeck, Hybla Valley, VA  --  6
Mark Niebuhr, Minneapolis, MN     --  7, Banner Tag
Steven Wilber, Pomeroy, WA        --  8
Curtis Matthews, Kennesaw, GA     --  9
Beth Gaynor, Columbus, OH         -- 10
Dave Wesley, Pleasant Hill, CA    -- 11  (Hall of Famer)
Jason Anderson, Birmingham, AL    -- 12
Jody LaFerriere, Leominster, MA   -- Topic
Doug Finney, Houston, TX          -- Runner Up list name
Larry Hollister, Concord, CA      -- HM list name  (Hall of Famer)
Slick Sharkey, Miami, FL          -- List moderator
Chris White, Los Angeles, CA      -- List owner/editor
Russell "O.D.B." Jones, Brooklyn, NY  -- Ambience
 -> Ambience explanation: http://www.topfive.com/arcs/am041701.htm
------------------------------------------------------------------
               "M.C. Lamer"    and    "Hip Hopeless"
         The Runners Up and Honorable Mention submissions
   The Runners Up and Honorable Mention submissions for today's
    list can be found on our website:  http://www.topfive.com
==================================================================
[       T  H  E     T  O  P     F  I  V  E     L  I  S  T        ]
[  TOP5 -- The Home of Original Humor    http://www.topfive.com  ]
[----------------------------------------------------------------]
The Top 5 List   (original lists)        [email-masked]
Top5 Classic     (greatest hits)  [email-masked]
Ruminations      (odd thoughts)   [email-masked]
The Daily Probe  (news satire)          [email-masked]
The Whack Report (real stories)         [email-masked]
The Kid Report   (kid stories)      [email-masked]
Gadget Geek      (cool stuff)      [email-masked]
==================================================================
[      Copyright 2001 by Chris White   All rights reserved.      ]
[    Do not forward, publish, broadcast, or use in any manner    ]
[     without crediting "The Top 5 List at www.topfive.com"      ]
==================================================================
[    To unsubscribe: Send mail to [email-masked]    ]
[            To bitch at the owner: [email-masked]            ]
[                     http://www.topfive.com                     ]
==================================================================

============================================================
Save on all your monthly bills!
LowerMyBills.com has compared 100's of providers so you
don't have to. Our free service guarantees you savings on
everything from Insurance to Long distance.
http://click.topica.com/caaabPfclvXASclwLh7f/LowerMyBills
============================================================

==================================================================?EASY UNSUBSCRIBE click here: http://topica.com/u/?clvXAS.clwLh7?Or send an email To: [email-masked]?This email was sent to: [email-masked]??T O P I C A  -- Learn More. Surf Less.?Newsletters, Tips and Discussions on Topics You Choose.?http://www.topica.com/partner/tag01?==================================================================